Bug 69350 - RH-Japan web site list wrong file name??
RH-Japan web site list wrong file name??
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kinput2 (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Nakai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 03:20 EDT by masanari iida
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-17 02:47:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description masanari iida 2002-07-22 03:20:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; WinNT4.0; en-US; rv:1.0.0) Gecko/20020530

Description of problem:
RH-Japan RH7.1 contents list on web page include "kinput2-wnn4-v3-12.i386.rpm". 
http://www.jp.redhat.com/products/Native/71/rpm_list.html
It doesn't include the install CD-ROM, but I found "kinput2-canna-wnn6-v3-12".
Which one is correct?


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check http://www.jp.redhat.com/products/Native/71/rpm_list.html 
2.find "kinput2"
3.check your install CD-ROM , find "kinput2"
4.Compare the file name
	

Actual Results:  I can find kinput2-canna-wnn6-v3-12.i386.rpm only.


Expected Results:  web contents list and contents on CD-ROM have to be exactly same.


Additional info:

If web page has mistake, it should be fixed asap.
Our customer reported about the "missing file" and ask HP to fix.

Note You need to log in before you can comment on or make changes to this bug.